<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<title>DOM Crash Course</title>
	</head>
	<body>
		<h1 class="heading">This is Heading</h1>
		<button class="btn">Click here</button>

		<script src="script.js"></script>
	</body>
</html>
